@font-face 
{
    font-family: Effrabold;
    src: url(../fonts/Effra_W_Bd.woff);
    font-weight: bold;
}
@font-face 
{
    font-family: EffraRegular;
    src: url(../fonts/Effra_W_Rg.woff);
    font-weight: bold;
}
@font-face 
{
    font-family: EffraLight;
    src: url(../fonts/Effra_W_Lt.woff);
    font-weight: bold;
}


.header nav
{
        padding: 30px;
}
.nav-logo
{
	padding: 0px;
	position: absolute;
	top: 0px;
}
.nav-style li a
{
	color: #011f4b !important;
	font-weight: 900;
}
.nav-style li.active a
{
	background: transparent !important;
	border-bottom: 2px solid #011f4b;
}
.nav-background
{
	/*background-color: #b3cde0;*/
	background-color: #3298FC;
	border:none;
}
.nav-logo img{
	/*width: 15%;*/
	width: 7%;
}
.plr-32
{
	padding: 0px 60px;
}
/*slider css*/
.hide-bullets {
list-style:none;
margin-left: -40px;
margin-top:20px;
}
/*slider css*/
.mt-100
{
	margin-top: 74px;
}
.service-img img
{
	width: 70%;
}
.service-img:hover h4
{
	color: #005b96;
}
.about-us
{
	padding: 10px 135px;
    font-family: EffraRegular;
}
.about-us-heading
{
	padding-top: 55px;
	color: #03396c;
    font-family: Effrabold;
}
.our-services h2
{
	margin-top: 40px;
	margin-bottom: 40px;
	color: #03396c;
    font-family: Effrabold;
}
.mb-60
{
	margin-bottom: 60px;
}
/*footer css*/
.footer-brand img
{
	width: 128px;
	margin: 0 auto;
	display: block;
	padding-top: 25px;
}
.footer1 > .list-inline > li.ver-line{
	/*border-right: 2px solid grey;*/
	border-right: 2px solid white;
	padding: 0 30px;
	margin-top: 20px;
	font-size: 16px;
	margin-top: 20px;
}
.footer1 a{
	/*color: grey;*/
	color: white;
    font-family: EffraRegular;
}
.footer1{
	padding: 10px 0 10px 0;
	/*font-family: OpenSans-Regular;*/
}
.footer1 ul li a{
	color: white;
}
.footer2{
	padding: 10px 0 10px 0;
	margin-top: 8px;
    font-family: EffraRegular;
	/*font-family: OpenSans-Regular;*/
}
.footer2 ul{
	color: white;
}
.footer3{
    font-family: EffraRegular;
	padding: 10px 0 10px 0;
	/*text-align: center;*/
	text-align: left;
	/*font-family: OpenSans-Regular;*/
}
.footer3 p{
	color: white;
}
.footer3 img{
	width: 15px;

}
.footer4{
	background-color:  #b3cde0;
	color:white;
	text-align: center;
	padding-top: 5px;
	height: 42px;
	/*font-family: OpenSans-Regular;*/
    /*font-family: EffraLight;*/
    font-family: Effrabold;
}
.footer4 > p{

	padding-top: 5px;
	color: #011f4b;
}
.footer4 p a
{
	/*color: white;*/
	color: #011f4b;
}
/*.mob-footer
{
	display: none;
}*/
/*footer css*/

/*services page css*/
.mt-150
{
	padding-top: 150px;
}
.mt-150 div h2
{
	margin-bottom: 60px;
}
.service-pg-img img
{
	width: 70%;
}
.service-head-color h2
{
	color: #03396c;
    font-family: Effrabold;
}
.gallery h2
{
	color:#03396c;
    font-family: Effrabold;
}
/*.service-bg
{
	background-image: url("../images/6857a5c6e37bfe9.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
}*/
/*services page css*/

/*clientele page css*/
.wpt-65-80 img
{
	width: 65%;
	padding-top: 80px;
}
.wpt-70-50 img
{
	width: 70%;
	padding-top: 50px;
}
.wpt-70-40 img
{
	width: 70%;
	padding-top: 40px;
}
.wpt-70-35 img
{
	width: 70%;
	padding-top: 35px;
}
.wpt-70-75 img
{
	width: 70%;
	padding-top: 75px;
}
.wpt-65-70 img
{
	width: 65%;
	padding-top: 70px;
}
.wpt-85-102 img
{
	width: 85%;
	padding-top: 102px;
}
.wpt-65-65 img
{
	width: 65%;
	padding-top: 65px;
}
.wpt-90-98 img
{
	width: 90%;
	padding-top: 98px;
}
.wpt-70-65 img
{
	width: 70%;
	padding-top: 65px;
}
.wpt-75-85 img
{
	width: 75%;
	padding-top: 85px;
}
.wpt-75-100 img
{
	width: 75%;
	padding-top: 100px;
}
.wpt-60-70 img
{
	width: 60%;
	padding-top: 70px;
}
.wpt-65-55 img
{
	width: 65%;
	padding-top: 50px;
}
.wpt-75-92 img
{
	width: 75%;
	padding-top: 92px;
}
.wpt-60-48 img
{
	width: 60%;
	padding-top: 48px;
}
.wpt-80-90 img
{
	width: 80%;
	padding-top: 90px;
}
.wpt-85-75 img
{
	width: 85%;
	padding-top: 75px;
}
.wptt-75-85 img
{
	width: 75%;
	padding-top: 85px;
}
.wpt-80-80 img
{
	width: 80%;
	padding-top: 80px;
}
.clientele
{
	padding-top: 150px;
}
.clientele-head-color h2
{
	color: #03396c;
	margin-top: 0px;
    margin-bottom: 44px;
    font-family: Effrabold;
}
.pb-40
{
	padding-bottom: 40px;
}
.pb-40 div
{
	height: 260px;
	background-color: silver;
}
.mr-140
{
	margin-right: 140px;
}
.pb-40 div:hover
{
        /*box-shadow: inset 0 0 0 15px #696969;*/
        box-shadow: inset 0 0 0 15px #6497b1;
        /*background-color: #DCDCDC;*/
        background-color: #b3cde0;
}
/*clientele page css*/
/*About us page css*/
.abt-us-section
{
	padding-top: 130px;
}
.abt-us-content
{
	padding: 10px 111px;
    font-family: EffraRegular;
}
.abt-us-heading h2
{
	color: #03396c;
    font-family: Effrabold;
}
.img-width
{
	min-height: 400px;
	border: 1px solid #03396c;
}
.img-width img
{
	width: 65%;
	padding-top: 52px;
	/*min-height: 380px;*/
}
.img-width img:hover
{
	-ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.5);
    /*padding-top: 30px;*/
}
.pb-60 h2
{
	padding-bottom: 45px;
	color: #03396c;
	margin-top: 35px;
    font-family: Effrabold;
}
.pb-50
{
	margin-bottom: 50px;
	background-color: lightgray;
}
.delhi-office-content
{
    font-family: EffraRegular;
}
/*About us page css*/
/*contact us page css*/
hr
{
	width: 80%;
	border:1px solid;
	color: #6497b1;
}
.cnt-us-section
{
	padding-top: 130px;
	padding-bottom: 40px;
}
.delhi-office
{
	padding-top: 40px;
}
.delhi-office div h2
{
	color: #011f4b;
    font-family: Effrabold;
}
.head-office
{
	padding-top: 20px;
	padding-bottom: 40px;
}
.head-office div h2
{
	font-family: effrabold;
	color: #011f4b;
}
.head-office-content
{
    font-family: EffraRegular;
}
.container-border
{
	border:2px solid #03396c;
}
/*contact us page css*/
/*training page css*/
.training-pt-100
{
	padding-top: 100px;
}
.guards-training img
{
	margin: 0 auto;
	width: 90%;
}
.guards-training h2
{
	color: #03396c;
	padding: 38px 0px;
    font-family: Effrabold;
}
.classroom-training
{
	padding-bottom: 50px;
}
.classroom-training img
{
	margin: 0 auto;
	width: 90%;
}
.classroom-training h2
{
	color: #011f4b;
	padding: 38px 0px;
    font-family: Effrabold;
}
/*training page css*/

/*service gallery*/
.gallery
{
    display: inline-block;
    margin-top: 20px;
}

/*gauri*/
.gal-img1 img
{
	height: 188px;
	max-height: 44%;
}
.gal-img14 img
{
	height: 188px;
	max-height: 44%;
}
.gal-img9 img
{
	height: 188px;
	max-height: 44%;
}
.gal-img13 img
{
	height: 188px;
	max-height: 44%;
}
/*gauri*/
/*service gallery*/


/*mobile view*/

@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
	.gal-img13 img
	{
	height: 105px;
	}
	.gal-img9 img
	{
	height: 105px;
	}
	.gal-img1 img
	{
	height: 105px;
	}
	.gal-img14 img
	{
		height: 105px;
	}

	.wpt-65-80 img
	{
    width: 65%;
    padding-top: 65px;
	}
	.wpt-70-50 img 
	{
    width: 70%;
    padding-top: 42px;
	}
	.wpt-70-40 img 
	{
    width: 50%;
    padding-top: 32px;
	}
	.wpt-70-35 img 
	{
    width: 55%;
    padding-top: 35px;
	}
	.wpt-65-65 img 
	{
    width: 65%;
    padding-top: 48px;
	}
	.wpt-70-65 img 
	{
    width: 70%;
    padding-top: 55px;
	}
	.wpt-60-48 img 
	{
    width: 55%;
    padding-top: 40px;
	}

	.footer4
	{
		height: 52px;
	}
	.footer4 > p
	{
	margin-bottom: 0px;
	}
	.footer3-section p
	{
		text-align: center;
	}
	.desktop-footer
	{
		display: none;
	}
	.mob-footer
	{
		text-align: center;
	}
	.list-inline
	{
		text-align: center;
	}
	.footer2 div
	{
		padding-bottom: 1em;
		padding-top: 1em;
	}
	.footer3-section
	{
		padding-bottom: 1em;
	}
	.about-us 
	{
    padding: 10px 48px;
	}
	.mr-140
	{
		margin-right: 0px;
		margin-bottom: 60px;
	}
	.abt-us-content 
	{
    padding: 10px 40px;
	}
	.delhi-office h2
	{
		text-align: center;
	}
	.head-office h2
	{
		text-align: center;
	}
	.delhi-office-content
	{
		text-align: center;
	}
	.head-office-content
	{
		text-align: center;
    	font-family: EffraRegular;
	}
	.nav-logo
	{
    padding: 0px;
    position: absolute;
    /*top: 3px;*/
    top: 9px;
    left: 25px;
	}
	.plr-32 
	{
    padding: 0px 30px;
	}
	.nav-logo img 
	{
    width: 20%;
	}
	.nav-style li.active a
	{
	background: transparent !important;
	border-bottom: none;
	color: white !important;
	/*width: 35%;*/
	}
	.navbar-collapse 
	{
		text-align: center;
	}
	.header nav
	{
		padding: 30px;
	}
	.mt-100 
	{
    margin-top: 109px;
	}

}
/*mobile view*/

/*ipad*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) {
	
	.footer3{
		text-align: center;
	}
	.footer2
	{
		text-align: center;
	}
	.footer1 > .list-inline > li.ver-line 
	{
    padding: 0 25px;
	}
	.pb-40 div 
	{
    height: 437px;
    background-color: silver;
    margin-bottom: 50px;
    margin-right: 0px;
	}
	.wpt-70-35 img 
	{
    width: 46%;
    padding-top: 50px;
	}
	.wpt-70-40 img 
	{
    width: 44%;
    padding-top: 52px;
	}
	.wpt-70-50 img 
	{
    width: 62%;
    padding-top: 45px;
	}
	.wpt-85-102 img 
	{
    width: 86%;
    padding-top: 140px;
	}
	.wpt-65-65 img 
	{
    width: 56%;
    padding-top: 65px;
	}
	.wpt-90-98 img 
	{
    width: 90%;
    padding-top: 122px;
	}
	.wpt-70-65 img 
	{
    width: 59%;
    padding-top: 65px;
	}
	.wpt-60-48 img 
	{
    width: 42%;
    padding-top: 60px;
	}
	.service-pg-img img 
	{
    width: 50%;
	}
	.gal-img13 img
	{
	height: 160px;
	}
	.gal-img9 img
	{
	height: 160px;
	}
	.gal-img1 img
	{
	height: 160px;
	}
	.gal-img14 img
	{
	height: 160px;
	}
	.service-img img 
	{
    width: 50%;
	}
	.about-us 
	{
    padding: 10px 78px;
	}
	.head-office-content
	{
		text-align: center;
	}
	.head-office div h2 
	{
    color: #011f4b;
    text-align: center;
	}
	.delhi-office div h2 
	{
    color: #011f4b;
    text-align: center !important;
	}
	.delhi-office-content
	{
		text-align: center;
	}
 
   }
/*ipad*/

/*ipad toggle*/
@media (max-width: 991px) { 
	.navbar-header 
	{ 
		float: none; 
	} 
	.navbar-left,.navbar-right 
	{ 
		float: none !important; 
	} 
	.navbar-toggle 
	{ 
		display: block; 
		margin-top: 15px;
	} 
	.navbar-collapse 
	{ 
		border-top: 1px solid transparent; 
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); 
	} 
	.navbar-fixed-top 
	{ 
		top: 0; 
		border-width: 0 0 1px; 
	} 
	.navbar-collapse.collapse 
	{ 
		display: none!important; 
		text-align: center;
	} 
	.navbar-nav 
	{ 
		float: none!important; 
		margin-top: 7.5px; 
		text-align: center;
	} 
	.navbar-nav>li 
	{ 
		float: none; 
	} 
	.navbar-nav>li>a 
	{ 
		padding-top: 10px; 
		padding-bottom: 10px; 
	} 
	.collapse.in
	{ 
		display:block !important; 
		text-align: center;
	} 
	.nav-style li.active a 
	{
    background: transparent !important;
    border-bottom: none;
    color: white !important;
	}
}
/*ipad toggle*/



/*ipad pro*/
@media only screen and (min-device-width: 1024px) and (max-device-width: 1365px) {
	.footer3
	{
		text-align: center;
	}
	.footer1 > .list-inline > li.ver-line
	{
		padding: 0px 20px;
	}
	.mr-140 
	{
    margin-right: 120px;
	}
	.gal-img13 img 
	{
    height: 150px;
    max-height: 44%;
	}
	.gal-img9 img 
	{
	    height: 150px;
	    max-height: 44%;
	}
	.gal-img14 img 
	{
	    height: 150px;
	    max-height: 44%;
	}
	.gal-img1 img 
	{
	    height: 150px;
	    max-height: 44%;
	}

}
/*ipad pro*/


/*media query for iphone x*/
@media only screen and (min-device-width : 375px) and (max-device-width : 812px){ 
/* STYLES GO HERE */ 
.navbar-toggle{
	margin-right: 0px !important;
}
.nav-logo {
    padding: 0px;
    position: absolute;
    top: 6px;
    left: 22px;
}
.nav-logo img {
    /* width: 15%; */
    width: 20%;
}
}
/*media query for iphone x*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px){

.nav-logo{
    /* width: 15%; */
    left: 46px;
	}
	.nav-logo img {
    /* width: 15%; */
    width: 7% !important;
	}

}
/*iphone 6/7/8 plus*/
@media only screen and (min-device-width : 414px) and (max-device-width : 736px){
	.nav-logo img {
    /* width: 15%; */
    width: 22%;
	}
	.nav-logo {
    top: 9px;
    left: 29px;
	}
}

@media only screen and (min-device-width : 411px) and (max-device-width : 823px){
	.nav-logo img {
    /* width: 15%; */
    width: 18%;
	}
	
}

@media only screen and (min-device-width : 411px) and (max-device-width : 731px){
	.footer2{
		text-align: center !important;
	}
	.nav-logo img {
    /* width: 15%; */
    width: 18%;
	}
}


#serviceImg1:hover{
	color: #2874A6;
}
#serviceImg2:hover{
	color: #2874A6;
}
#serviceImg3:hover{
	color: #2874A6;
}
#serviceImg4:hover{
	color: #2874A6;
}
#serviceImg5:hover{
	color: #2874A6;
}




/*css for home page testimonial slider*/


/* Page Header */
.page-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
    }
    .page-header h3 {
        line-height: 0.88rem;
        color: #000;
        }



/* Boxes
------------------------------------------------ */

/* List style */
ul.thumbnails { 
  list-style: none; 
  margin: 0;
  padding: 0;
  }

.caption-box h4 {
    font-size: 0.94rem;
    color: #444;
    }
    .caption-box p {
        font-size: 0.75rem;
        color: #999;
        }
        .btn.btn-mini {
            font-size: 0.63rem;
            }



/* Control box 
------------------------------------------------ */
.control-box {
    width: 100%;
    }
    .carousel-control{
        background: #666 !important;
        border: 0px;
        border-radius: 0px;
        display: inline-block;
        font-size: 34px;
        font-weight: 200;
        line-height: 18px;
        opacity: 0.5;
        padding: 4px 10px;
        margin: 30px -20px 0;
        height: 30px;
        width: 30px;
        }



/* Mobile only
------------------------------------------------ */
@media (max-width: 767px) {
    .page-header { text-align: center; } 
}
@media (max-width: 479px) {
    .caption-box { word-break: break-all; }
    ul.thumbnails li { margin-bottom: 30px; }
}

/*css for home page testimonial slider*/